<wicket:extend xmlns:wicket="http://wicket.apache.org">

    <table class="page-header" style="width: 100%;">
        <tr>
            <td rowspan="2" style="width: 150px; padding-bottom: 10px;">
                <span class="icon-user icon-4x"></span>
            </td>
            <td style="font-size: 30px;">
                Profil používateľa
            </td>
        </tr>
        <tr>
            <td style="font-size: 20px; color: #999999;">
                Odoslanie reportu natipovaných zápasov
            </td>
        </tr>
    </table>

</wicket:extend>